html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0;
	background-color: #e2c280;
	user-select: none;
}

canvas {
	position: absolute;
	display: none;
	width: 100%;
	height: 100vh;
}

.container {
	width: auto;
}

.container svg#hidden-objects {
	width: 1000px;
	height: auto;
}

.container svg#legend {
	width: 230px;
	height: auto;
}

.container.toolbar {
	background-color: #e2c280;
	width: 1000px;
	height: 30px;
	padding: 10px;

}
.container.toolbar svg {
	height: 100%;
}

.container {
	display: flex;
	justify-content: center;
	right: 90%
  }
  
  .container .pause-overlay {
	  position: absolute;
	  content: '';
	  width: 985px;
	  margin: 0 240px 0 auto;
	  height: 100vh;
	  background-color: rgba(0,0,0,.8);
	  display: block;
  }
  
  #yougotit1, #completed, #wasted {
	position: absolute;
	left: 0; right: 230px;
	margin: 200px auto 0;
	width: 30vw;
	height: 0;
	overflow: hidden;
	transition: .2s ease;
	background-color: rgba(255,255,255,.3);
	padding: 0;
 }
  
#yougotit1 img, #completed img, #wasted img {
	object-fit: contain;
	width: 100%;
}

#yougotit1.active, #completed.active, #wasted.active {
	height: auto;
	padding: 15px 15px 0;
}

.container .js-loupe-element {
	background-image: url('hidden_objects.svg');
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
	border-top-right-radius: 0;
    background-repeat: no-repeat;
    border: 2px solid #222;
    box-shadow: 0 0 10px 1px rgba(0,0,0,.2);
    background-color: white;
	background-size: 1200%;
	display: none;
 }
 
 .container .js-loupe-element:before {
	 position: absolute;
	 display: block;
	 content: '';
	 margin: 99px 0 0 94px;
	 width: 12px;
	 height: 2px;
	 background-color: #fff;
 }
 
  .container .js-loupe-element:after {
	  position: absolute;
	 display: block;
	 content: '';
	 margin: 94px 0 0 99px;
	 width: 2px;
	 height: 12px;
	 background-color: #fff;
 }
  
.container .js-loupe-element:hover {
      display: block;
      pointer-events: none;
}

#telefoon {
	transition: .2s ease;
}

#prijs {
	transition: .2s ease;
}
#raddish {
	transition: .2s ease;
}
#eekhoorn {
	transition: .2s ease;
}
#bijl {
	transition: .2s ease;
}
#rubberduck {
	transition: .2s ease;
}
#chocoladereep {
	transition: .2s ease;
}
#worm2 {
	transition: .2s ease;
}
#boat {
	transition: .2s ease;
}
#tractor {
	transition: .2s ease;
}
#keverG {
	transition: .2s ease;
}
#noot {
	transition: .2s ease;
}
#beetle {
	transition: .2s ease;
}


#countdown {
	background-color: #f4daab;
    display: inline-block;
    /* align-items: center; */
    /* justify-content: center; */
    font-size: 20px;
    /* height: 40px; */
    padding: 6px 13px;
    /* line-height: 40px; */
    width: 80px;
    border-radius: 20px;
	
}

.header{
    width: 1230px;
    margin: 30px auto 5px;
	overflow:auto;
}

#start-button {
	position: absolute;
	top: 50vh;
    right: 230px;
    bottom: 50vh;
	left: 0;
    z-index: 999;
    margin: 0 auto;
	width: 100px;
	height: 40px;
	background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;
    border: none;
    cursor: pointer;
  }
  
  .heart {
	  width: 30px;
	  float: right;
	  margin-right: 15px;
  }